<resources>

	<image name="text_title_options" src="text_title_options" />
	<image name="sound_icon_lo" src="sound_icon_lo" />
	<image name="sound_icon_hi" src="sound_icon_hi" />

	<imagelist name="MuteBox">
		<image src="mutebox_unchecked_normal" />
		<image src="mutebox_unchecked_hot" />
		<image src="mutebox_unchecked_down" />
		<image src="mutebox_unchecked_disabled" />
		<image src="mutebox_checked_normal" />
		<image src="mutebox_checked_hot" />
		<image src="mutebox_checked_down" />
		<image src="mutebox_checked_disabled" />
	</imagelist>
	
	<layout name="Options">
		<imagesprite src="popup_background" layer="1" x="208" y="177" />
		<imagesprite src="text_title_options" layer="2" x="307" y="186" />



		<checkbox name="FullScreen" images="GenericCheckbox" layer="1" x="386" y="260" text="" font="FuturaMdBT12" color="#000000ff" />

		<textsprite name="FullScreenText" halign="left" images="GenericCheckbox" layer="1" x="236" y="264" text="Fullscreen" font="FuturaMdBT14" color="#000000ff" />

		<textsprite x="236" y="305" halign="left" text="Music volume" layer="1" font="FuturaMdBT14" color="#000000ff" />

		<textsprite x="236" y="337" halign="left" text="Sound volume" layer="1" font="FuturaMdBT14" color="#000000ff" />

		<imagesprite src="sound_icon_lo" layer="2" x="444" y="294" />
		<imagesprite src="sound_icon_hi" layer="2" x="568" y="285" />

		<slider name="Sound" channelImages="GenericSliderChannel" thumbImages="GenericSliderThumb" layer="1" x="422" y="315" width="186" />
		<checkbox name="MuteSound" images="MuteBox" layer="1" x="383" y="333" text="" font="FuturaMdBT12" color="#ffffffff" />

		<slider name="Music" channelImages="GenericSliderChannel" thumbImages="GenericSliderThumb" layer="1" x="422" y="283" width="186" />
		<checkbox name="MuteMusic" images="MuteBox" layer="1" x="383" y="299" text="" font="FuturaMdBT12" color="#ffffffff" />

		<checkbox visible="false" name="UseCustomCursor" images="GenericCheckbox" layer="1" x="308" y="340" text="Use Custom Cursor" font="FuturaMdBT12" color="#ffffffff" /> 
		
 		<button name="Back" images="GenericButton" layer="2" x="220" y="400" width="200" text="ACCEPT" font="FuturaMdBT14" color="#ffffffff" keyCode="" />
 		<button name="CancelOptions" images="GenericButton" layer="2" x="401" y="400" width="200" text="CANCEL" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>
	
</resources>
